Bug 7080 - [FR][3.1] RAID/LVM/EVMS install
: [FR][3.1] RAID/LVM/EVMS install
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
: 7371
  Show dependency tree
 
Reported: 2005-06-14 14:24 by
Modified: 2012-03-16 13:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-14 14:24:38
в свете #4263->#7079 предложу подумать над критичностью наличия в инсталере 3.0
возможности установки на RAID, бишь попросту "более полно обвязать libevms".

2 rider: если предполагается выход 3.0 скорее к осени -- можно ставить #7079
blocker, если летом -- видимо, ой, будем доставать рецепты времён ALM2.2.
------- Comment #1 From 2005-06-14 16:51:48 -------
Это скорее на 3.1
------- Comment #2 From 2006-09-07 02:08:51 -------
И так, что у нас по этому вопросу? Есть движения? Нужна ли помощь и в чём?
------- Comment #3 From 2007-01-18 11:44:16 -------
is being fixed in alterator-vm; install2-x11-qt wasn't supposed to do that
------- Comment #4 From 2007-11-10 16:42:50 -------
fixed with 4.0 (RAID/LVM by way of EVMS)